Subject: Ticket Assigned - 3861003/ Esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 07:29:19 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  3861003/ Esc photos Jandre Grimbeek                    Hi           11:19 AM, 16th May                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:19 AM, 16th May                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:19 AM, 16th May                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:21 AM, 16th May                   New                   If you have any pictures that you would like to share, please do that.            11:21 AM, 16th May                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:21 AM, 16th May                     Jandre Grimbeek                    I purchased this bed set and within the 2nd month it already started giving problems. I contacted you guys and you replaced the wood but now the whole is is falling apart           11:21 AM, 16th May                     Jandre Grimbeek                             11:22 AM, 16th May                     Jandre Grimbeek                    I am really disappointed and upset because I furnished my whole house from Homebox but it’s not even 6 months yet and this bed keeps on falling apart           11:23 AM, 16th May                   Alhamzi                   Hi Jandre, thank you for contacting us. This's Alhamzi We would be happy to help you.           11:23 AM, 16th May                   Alhamzi                   Please wait while we check the details.            11:23 AM, 16th May                     Jandre Grimbeek                    Last time when they fixed it they told me the guys who assembled the bed did it incorrectly but now we have the same problem! Please help           11:25 AM, 16th May                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 3861003           11:26 AM, 16th May                   Alhamzi                   Do you have any other inquiries that we can help with?           11:26 AM, 16th May                     Jandre Grimbeek                    Thank you very much           11:27 AM, 16th May                     Jandre Grimbeek                    That will be all for now           11:27 AM, 16th May                   Alhamzi                   Do not hesitate to contact us for more assistance            11:28 AM, 16th May                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361863